import { SdkContext } from "@azure-tools/typespec-client-generator-core";
import { DecoratedType, Operation, Type } from "@typespec/compiler";
import { ExternalDocs } from "../type/external-docs.js";
export declare function getExternalDocs(context: SdkContext, entity: Type): ExternalDocs | undefined;
/**
 * @returns operationId set via the @operationId decorator or `undefined`
 */
export declare function getOperationId(context: SdkContext, entity: Operation): string | undefined;
export declare function hasDecorator(type: DecoratedType, name: string): boolean;
//# sourceMappingURL=decorators.d.ts.map