// Copyright (c) Microsoft Corporation. All rights reserved.
// Licensed under the MIT License. See License.txt in the project root for license information.
/**
 * The Logger level to use for logging. The default is `info`.
 * @beta
 */
export var LoggerLevel;
(function (LoggerLevel) {
    LoggerLevel["INFO"] = "info";
    LoggerLevel["DEBUG"] = "debug";
    LoggerLevel["VERBOSE"] = "verbose";
})(LoggerLevel || (LoggerLevel = {}));
//# sourceMappingURL=logger-level.js.map